import axios from "../../../config/axios";

export const getAnnoncements = async (search: string) => {
  const { data } = await axios.get(`/announcements/user?q=${search}`);
  return data;
};

export const getAnnoncementDetail = async (id: string) => {
  const { data } = await axios.get(`/announcements/${id}`);
  return data;
};
